#
# bldall.sh, 16 Feb 05

gcc ngram.c -o ngram

gcc 242.c -o 242
cp 242 idents/.
cp 242 prepro/.
cp 242 statements/.
cp 242 tables/.

mkdir tables/temp

for f in *
   do
   if [ -d $f -a -f $f/bldall.sh ];
      then
      (cd $f ; nice bldall.sh)
      fi
   done

